post
https://coreapi.impexdocs.com/api/v1/partner
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
HTTP Method: POST
Endpoint URL: https://coreapi.impexdocs.com/api/v1/partner
Authentication: Required
Response Format: JSON
Description
To create a Partner, make a POST request to the specified endpoint with the required information. The response will be a JSON object containing the following:
- Response Code
- Status
- Message
- Result (Partner ID)
Request
To create a Partner, provide the following mandatory inputs in the request JSON:
-
Partner Type (
partner_type): This field defines the category of Partner. -
Partner Name (
partner_name): This field defines the name to identify the Partner.
Response
The API will respond with a JSON object containing the following:
- Response Code
- Status
- Message
- Result
Example Response JSON
{
"response_code": 0,
"status": 201,
"message": "Created",
"result": 10001
}Note
- Ensure proper authentication before making the request.
500Server Error
503Server Error